.browse-grid {
    margin-top: 40px;
    display: flex;
}

.grid-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
}

.feed {
    width: 100%;
}